## javax.xml.rpc.holders
Class DoubleHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.DoubleHolder

All Implemented Interfaces:
  Holder

public final class DoubleHolder
extends java.lang.Object
implements Holder

Class DoubleHolder

Version:
  1.0

Field Summary
`double` `value` Field _value

Constructor Summary
`DoubleHolder()` Constructor DoubleHolder
`DoubleHolder(double value)` Constructor DoubleHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public double value

  Field _value

Constructor Detail

### DoubleHolder

    public DoubleHolder()

  Constructor DoubleHolder

### DoubleHolder

    public DoubleHolder(double value)

  Constructor DoubleHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.